﻿.datepicker-disabled-date {
	background: lightgray;
}

.ui-datepicker td .ui-state-active 
{ 
    background: #87aa0b;
}

h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 5px;
}

.table {
    min-width: max-content;
    width: auto;
	table-layout: auto;
}

.table th, .table td {
    white-space: nowrap;
}

form {
    min-width: max-content;
    width: 40dvw;
}

select {
    width: inherit;
}

.list {
    word-break: break-word;
}

.form-horizontal {
    min-width: max-content;
    margin: 0;
	width: 35rem;
}

.alert-info {
    padding-left: 1.5rem;
}


.cards-container {
    padding: 0.5rem;
    display: flex;
    border: ridge;
    flex-direction: column;
}

.card {
    display: flex;
    flex: 1;
    padding: 0.2rem;
    flex-direction: row;
}

.card-label {
    flex: 1;
}
.card-field {
    flex: 2;
    padding-left: 0.5rem;
}

/* .large-size{
    width: 100%;
} */


@media screen and (max-width: 940px) {
    form {
        width: auto;
    }

    .card-label {
        flex: 2;
    }
    .card-field {
        flex: 5;
    }    
	
	.form-horizontal {
		width: auto;
	}
}


